@CHARSET "ISO-8859-1";

BODY  { 
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	color: #0a0a0d;
	font-family: Gill Sans MT, Helvetica, Arial, sans-serif;
	font-size: 12pt;
}

a:link , a:visited , a:active {
  text-decoration: underline;
  color: #e97c50;
  cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #e97c50;
	background-color: #333366;
	cursor: pointer;
}

h1 {
	font-weight: bold;
	font-size: 180%;
}

h2 {
	font-weight: bold;
	font-size: 150%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 110%;
}

p {
	margin: 0px;
}

li {
	padding-bottom: 5px;
}



.caption {
	color: #535353;
	font-size: 75%;
	margin-top: 0px;
	padding-top: 2px;
}

.content {
	width: 1000px;
	background: url(images/content-bg.jpg);
	height: 579px;
}
.copyright {
	width: 1000px;
	background-color: white;
	height: 20px;
	font-size: 9pt;
	text-align: right;
	margin-bottom: 50px;
}

.fieldlabel {
	text-align: right;
	font-style: italic;
	color: #797979;
}

.help {
	font-size: 80%;
	color: #666070;
	padding-top: 0px;
	margin-top: 0px;
}

.important {
	color: white;
	background-color: #231f20;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	margin: 0px;
}

.labels {
	border-bottom: 2px solid black;
	text-align: left;
}

.message {
	color: yellow;
	background-color: black;
	width: 100%;
	padding: 10px;
}

.opacity100 {
  filters-alpha(opacity=1000);
  -moz-opacity: 10;
  opacity: 10;
}
.opacity20 {
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  opacity: 0.2;
}
.opacity40 {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.opacity60 {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.page {
	background-color: #443344;
}

.pointer {
	cursor: pointer;
}

.topline {
	background: url(images/topline-bg.jpg) no-repeat;
	width: 1000px;
	text-align: left;
}
.toplinelogo {
	margin-left: 12px;
}

.welcome {
	font-size: 200%;
	color: #e97c50;
}


/* Menu stuff */
.domMenu_menuElement {
	background: url(images/tabnormal-bg.png);
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 90%;
	color: white;
	text-align: center;
	text-decoration: none;
	display: block;
	height: 33px;
	width: 165px;
}

.domMenu_subMenuElement {
	background: #e97c50;
	border-bottom: 2px solid black;
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 160px;
}

.domMenu_menuElementHover {
	background: url(images/tabhover-bg.png);
	color: #343534;
}
.domMenu_subMenuElementHover {
	background: #e97c50;
	color: white;
}

.menudropcontent {
	padding: 50px 0px 0px 10px;
}
.menudropline1 {
	font-weight: bold;
	font-size: 80%;
	color: black;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.menudropline2 {
	font-weight: bold;
	font-size: 120%;
	color: white;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 18px;
}

/* GM TABLES */
.columnheadings {
	border-bottom: 1px solid #888888;
}
.columnheading {
	font-weight: bold;
}
.rowheading {
	font-weight: bold;
}
.columndata {
	font-size: 105%;
}
.roweven {
	background-color: #e6e8ed;
}
.rowodd {
	background-color: #f8f4fa;
}


